@charset "utf-8";
/* CSS Document */

#product_type {
	margin-bottom:10px;
}

#product_landing_bar {
	margin:10px 0 10px 0;
	background-color:#bfbfbf;
	height:5px;
	width:900px;
	float:left;
}


#product_type ul{
	padding:0;
	margin:0;
	list-style:block;
	height: 224px;
	width: 970px;
	
}

#product_type ul li{
	display:inline;
	margin-right:2px;
}


#product_subtype {
	display:block;
	margin:10px 0 15px 0;
}

.product_landing_sub div {
	margin: 8px 0 8px 72px;
}

#product_subtype h1{
	margin:7px 0 2px 0;
	color:#042b5d;
}

#product_subtype h2{
	margin:7px 0 2px 0;
	color:#042b5d;
}

#product_subtype ul{
	padding:0;
	margin:0;
	list-style:block;
}

#product_subtype ul li{
	display:inline;
	margin-right:11px;
	float:left;
}

#product_subtype ul li div {
	font-size:14px;
	width:100%;
	text-align:center;
}

#product_line{
	display:block;
}

#product_line h1{
	margin:7px 0 2px 0;
	color:#042b5d;
}

#product_line p.line_description{
	margin-left:20px;
	width:870px;
}

#product_line ul{
	padding:0;
	margin:0;
	list-style:block;
}

#product_line ul li{
	
	margin-right:11px;
	
}

#product_line ul li p {
	font-size:12px;
	width:150px;
	text-align:center;
	margin-left:28px;
}

#product_list {
	padding:25px;
	border:2px solid #bfbfbf;
	clear:both;
	width:740px;
	margin:10px auto 20px auto;
	display:none;
}

#product_list h1 {
	font-size:14px;
	font-weight:bold;
	color:#042b5d;
}

#product_list h2 {
	font-size:12px;
	font-weight:bold;
	color:#042b5d;
	margin-top:10px;
	margin-left:16px;
}

#product_list table{

}

#product_list td{

}